<?xml version="1.0" encoding="utf-8"?>
<linkbase xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.xbrl.org/2003/linkbase">
  <labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="959800Z611RK76NEVF32-2024-12-31.xsd#ercrossa_AumentoEnLosInventariosDeProductosTerminadosYEnProceso" xlink:label="ercrossa_AumentoEnLosInventariosDeProductosTerminadosYEnProceso" />
    <loc xlink:type="locator" xlink:href="959800Z611RK76NEVF32-2024-12-31.xsd#ercrossa_ReducciónEnLosInventariosDeProductosTerminadosYEnProceso" xlink:label="ercrossa_ReducciónEnLosInventariosDeProductosTerminadosYEnProceso" />
    <loc xlink:type="locator" xlink:href="959800Z611RK76NEVF32-2024-12-31.xsd#ercrossa_Dotaciondeprovisionesyotrosgastosextraordinarios" xlink:label="ercrossa_Dotaciondeprovisionesyotrosgastosextraordinarios" />
    <loc xlink:type="locator" xlink:href="959800Z611RK76NEVF32-2024-12-31.xsd#ercrossa_ResultadoBrutoDeExplotacionEbitda" xlink:label="ercrossa_ResultadoBrutoDeExplotacionEbitda" />
    <loc xlink:type="locator" xlink:href="959800Z611RK76NEVF32-2024-12-31.xsd#ercrossa_CobrosPorVariacionNetaDelTramoSinRecursoDelFactoring" xlink:label="ercrossa_CobrosPorVariacionNetaDelTramoSinRecursoDelFactoring" />
    <loc xlink:type="locator" xlink:href="959800Z611RK76NEVF32-2024-12-31.xsd#ercrossa_CobrosPorLiquidacionesDeIVA" xlink:label="ercrossa_CobrosPorLiquidacionesDeIVA" />
    <loc xlink:type="locator" xlink:href="959800Z611RK76NEVF32-2024-12-31.xsd#ercrossa_PagosAYPorCuentaDelPersonalPasivoYPorDespidoColectivoNota6I" xlink:label="ercrossa_PagosAYPorCuentaDelPersonalPasivoYPorDespidoColectivoNota6I" />
    <loc xlink:type="locator" xlink:href="959800Z611RK76NEVF32-2024-12-31.xsd#ercrossa_PagosConCargoAProvisionesDeRemediacionAmbientalNota6I" xlink:label="ercrossa_PagosConCargoAProvisionesDeRemediacionAmbientalNota6I" />
    <loc xlink:type="locator" xlink:href="959800Z611RK76NEVF32-2024-12-31.xsd#ercrossa_PagosDeOtrasProvisionesNota6I" xlink:label="ercrossa_PagosDeOtrasProvisionesNota6I" />
    <loc xlink:type="locator" xlink:href="959800Z611RK76NEVF32-2024-12-31.xsd#ercrossa_CobroDeSubvencionesPorEmisionesIndirectasDeCO2" xlink:label="ercrossa_CobroDeSubvencionesPorEmisionesIndirectasDeCO2" />
    <loc xlink:type="locator" xlink:href="959800Z611RK76NEVF32-2024-12-31.xsd#ercrossa_CobroDeOtrasSubvenciones" xlink:label="ercrossa_CobroDeOtrasSubvenciones" />
    <loc xlink:type="locator" xlink:href="959800Z611RK76NEVF32-2024-12-31.xsd#ercrossa_PagosCobrosPorDiferenciasDeCambioNetas" xlink:label="ercrossa_PagosCobrosPorDiferenciasDeCambioNetas" />
    <loc xlink:type="locator" xlink:href="959800Z611RK76NEVF32-2024-12-31.xsd#ercrossa_PagosPorTributosLocalesYOtrosTributos" xlink:label="ercrossa_PagosPorTributosLocalesYOtrosTributos" />
    <loc xlink:type="locator" xlink:href="959800Z611RK76NEVF32-2024-12-31.xsd#ercrossa_InversionesDeAmpliacionDeCapacidad" xlink:label="ercrossa_InversionesDeAmpliacionDeCapacidad" />
    <loc xlink:type="locator" xlink:href="959800Z611RK76NEVF32-2024-12-31.xsd#ercrossa_InversionesDeEficienciaEnergetica" xlink:label="ercrossa_InversionesDeEficienciaEnergetica" />
    <loc xlink:type="locator" xlink:href="959800Z611RK76NEVF32-2024-12-31.xsd#ercrossa_OtrasInversiones" xlink:label="ercrossa_OtrasInversiones" />
    <loc xlink:type="locator" xlink:href="959800Z611RK76NEVF32-2024-12-31.xsd#ercrossa_FlujosDeCajaLibre" xlink:label="ercrossa_FlujosDeCajaLibre" />
    <loc xlink:type="locator" xlink:href="959800Z611RK76NEVF32-2024-12-31.xsd#ercrossa_RetribucionAAccionistas" xlink:label="ercrossa_RetribucionAAccionistas" />
    <labelArc xlink:type="arc" xlink:from="ercrossa_AumentoEnLosInventariosDeProductosTerminadosYEnProceso" xlink:to="label_ercrossa_ercrossaAumentoEnLosInventariosDeProductosTerminadosYEnProceso_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ercrossa_ReducciónEnLosInventariosDeProductosTerminadosYEnProceso" xlink:to="label_ercrossa_ercrossaReducciónEnLosInventariosDeProductosTerminadosYEnProceso_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ercrossa_Dotaciondeprovisionesyotrosgastosextraordinarios" xlink:to="label_ercrossa_ercrossaDotaciondeprovisionesyotrosgastosextraordinarios_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ercrossa_ResultadoBrutoDeExplotacionEbitda" xlink:to="label_ercrossa_ercrossaResultadoBrutoDeExplotacionEbitda_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ercrossa_CobrosPorVariacionNetaDelTramoSinRecursoDelFactoring" xlink:to="label_ercrossa_ercrossaCobrosPorVariacionNetaDelTramoSinRecursoDelFactoring_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ercrossa_CobrosPorLiquidacionesDeIVA" xlink:to="label_ercrossa_ercrossaCobrosPorLiquidacionesDeIVA_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ercrossa_PagosAYPorCuentaDelPersonalPasivoYPorDespidoColectivoNota6I" xlink:to="label_ercrossa_ercrossaPagosAYPorCuentaDelPersonalPasivoYPorDespidoColectivoNota6I_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ercrossa_PagosConCargoAProvisionesDeRemediacionAmbientalNota6I" xlink:to="label_ercrossa_ercrossaPagosConCargoAProvisionesDeRemediacionAmbientalNota6I_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ercrossa_PagosDeOtrasProvisionesNota6I" xlink:to="label_ercrossa_ercrossaPagosDeOtrasProvisionesNota6I_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ercrossa_CobroDeSubvencionesPorEmisionesIndirectasDeCO2" xlink:to="label_ercrossa_ercrossaCobroDeSubvencionesPorEmisionesIndirectasDeCO2_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ercrossa_CobroDeOtrasSubvenciones" xlink:to="label_ercrossa_ercrossaCobroDeOtrasSubvenciones_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ercrossa_PagosCobrosPorDiferenciasDeCambioNetas" xlink:to="label_ercrossa_ercrossaPagosCobrosPorDiferenciasDeCambioNetas_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ercrossa_PagosPorTributosLocalesYOtrosTributos" xlink:to="label_ercrossa_ercrossaPagosPorTributosLocalesYOtrosTributos_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ercrossa_InversionesDeAmpliacionDeCapacidad" xlink:to="label_ercrossa_ercrossaInversionesDeAmpliacionDeCapacidad_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ercrossa_InversionesDeEficienciaEnergetica" xlink:to="label_ercrossa_ercrossaInversionesDeEficienciaEnergetica_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ercrossa_OtrasInversiones" xlink:to="label_ercrossa_ercrossaOtrasInversiones_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ercrossa_FlujosDeCajaLibre" xlink:to="label_ercrossa_ercrossaFlujosDeCajaLibre_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ercrossa_RetribucionAAccionistas" xlink:to="label_ercrossa_ercrossaRetribucionAAccionistas_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <label xlink:label="label_ercrossa_ercrossaAumentoEnLosInventariosDeProductosTerminadosYEnProceso_Standard" id="ercrossa_ercrossaAumentoEnLosInventariosDeProductosTerminadosYEnProceso_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Aumento en los inventarios de productos terminados y en proceso</label>
    <label xlink:label="label_ercrossa_ercrossaReducciónEnLosInventariosDeProductosTerminadosYEnProceso_Standard" id="ercrossa_ercrossaReducciónEnLosInventariosDeProductosTerminadosYEnProceso_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Reducción en los inventarios de productos terminados y en proceso</label>
    <label xlink:label="label_ercrossa_ercrossaDotaciondeprovisionesyotrosgastosextraordinarios_Standard" id="ercrossa_ercrossaDotaciondeprovisionesyotrosgastosextraordinarios_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Dotación de provisiones y otros gastos extraordinarios</label>
    <label xlink:label="label_ercrossa_ercrossaResultadoBrutoDeExplotacionEbitda_Standard" id="ercrossa_ercrossaResultadoBrutoDeExplotacionEbitda_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Resultado bruto de explotación («ebitda»)</label>
    <label xlink:label="label_ercrossa_ercrossaCobrosPorVariacionNetaDelTramoSinRecursoDelFactoring_Standard" id="ercrossa_ercrossaCobrosPorVariacionNetaDelTramoSinRecursoDelFactoring_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Cobros por variación neta del tramo sin recurso del factoring</label>
    <label xlink:label="label_ercrossa_ercrossaCobrosPorLiquidacionesDeIVA_Standard" id="ercrossa_ercrossaCobrosPorLiquidacionesDeIVA_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Cobros por liquidaciones de IVA</label>
    <label xlink:label="label_ercrossa_ercrossaPagosAYPorCuentaDelPersonalPasivoYPorDespidoColectivoNota6I_Standard" id="ercrossa_ercrossaPagosAYPorCuentaDelPersonalPasivoYPorDespidoColectivoNota6I_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Pagos a y por cuenta del personal pasivo y por despido colectivo </label>
    <label xlink:label="label_ercrossa_ercrossaPagosConCargoAProvisionesDeRemediacionAmbientalNota6I_Standard" id="ercrossa_ercrossaPagosConCargoAProvisionesDeRemediacionAmbientalNota6I_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Pagos con cargo a provisiones de remediación ambiental </label>
    <label xlink:label="label_ercrossa_ercrossaPagosDeOtrasProvisionesNota6I_Standard" id="ercrossa_ercrossaPagosDeOtrasProvisionesNota6I_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Pagos de otras provisiones </label>
    <label xlink:label="label_ercrossa_ercrossaCobroDeSubvencionesPorEmisionesIndirectasDeCO2_Standard" id="ercrossa_ercrossaCobroDeSubvencionesPorEmisionesIndirectasDeCO2_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Cobro de subvenciones por emisiones indirectas de CO2 </label>
    <label xlink:label="label_ercrossa_ercrossaCobroDeOtrasSubvenciones_Standard" id="ercrossa_ercrossaCobroDeOtrasSubvenciones_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Cobro de otras subvenciones </label>
    <label xlink:label="label_ercrossa_ercrossaPagosCobrosPorDiferenciasDeCambioNetas_Standard" id="ercrossa_ercrossaPagosCobrosPorDiferenciasDeCambioNetas_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Pagos/cobros por diferencias de cambio netas</label>
    <label xlink:label="label_ercrossa_ercrossaPagosPorTributosLocalesYOtrosTributos_Standard" id="ercrossa_ercrossaPagosPorTributosLocalesYOtrosTributos_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Pagos por tributos locales y otros tributos</label>
    <label xlink:label="label_ercrossa_ercrossaInversionesDeAmpliacionDeCapacidad_Standard" id="ercrossa_ercrossaInversionesDeAmpliacionDeCapacidad_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Inversiones de ampliación de capacidad</label>
    <label xlink:label="label_ercrossa_ercrossaInversionesDeEficienciaEnergetica_Standard" id="ercrossa_ercrossaInversionesDeEficienciaEnergetica_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Inversiones de eficiencia energética</label>
    <label xlink:label="label_ercrossa_ercrossaOtrasInversiones_Standard" id="ercrossa_ercrossaOtrasInversiones_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Otras inversiones</label>
    <label xlink:label="label_ercrossa_ercrossaFlujosDeCajaLibre_Standard" id="ercrossa_ercrossaFlujosDeCajaLibre_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Flujos de caja libre </label>
    <label xlink:label="label_ercrossa_ercrossaRetribucionAAccionistas_Standard" id="ercrossa_ercrossaRetribucionAAccionistas_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Retribución a accionistas</label>
  </labelLink>
</linkbase>